<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-bluefish-project">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <sub-class-of type="text/plain"/>
  <comment>Bluefish project file</comment>
  <comment xml:lang="de">Bluefish Projektdatei</comment>
  <comment xml:lang="eu">Bluefish proiektuaren fitxategia</comment>
  <comment xml:lang="fr">Fichier de projet Bluefish</comment>
  <comment xml:lang="ja">Bluefish プロジェクトファイル</comment>
  <comment xml:lang="ko_KR">Bluefish 프로젝트 파일</comment>
  <comment xml:lang="nb">Bluefish prosjektfil</comment>
  <comment xml:lang="nl">Bluefish Project bestand</comment>
  <comment xml:lang="pt_BR">Arquivo de projeto Bluefish</comment>
  <comment xml:lang="sk">Súbor Bluefish projektu</comment>
  <glob pattern="*.bfproject"/>
  <alias type="application/bluefish-project"/>
</mime-type>
